<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Random Glass Generator</title>

    <script src="glasses.js" defer></script>
</head>
<body>
    <p>The <img src="img/cat.png" alt="Cat" width="50"> in the <img src="img/cat.png" alt="Hat" width="50">.</p>
    <p><button onclick="replaceImages()">Replace</button></p>
    <div>
        <p>Output: <span id="output"></span></p>
        <button class="btn" id="glass-generator">Give me glass</button>
    </div>
    <button class="btn btn-danger"></button>
</body>
</html>